version: 1.1.22
files:
  - url: GI POS Restaurant Setup 1.1.22.exe
    sha512: 9Soxi10AZI+XfRPTQLcALdY0+0cUZ5ED+gxkJj9NpoQgdGqlRqJNaoDVTOXEA3tJAeAo844rhS1wInbWtwloKg==
    size: 106789625
path: GI POS Restaurant Setup 1.1.22.exe
sha512: 9Soxi10AZI+XfRPTQLcALdY0+0cUZ5ED+gxkJj9NpoQgdGqlRqJNaoDVTOXEA3tJAeAo844rhS1wInbWtwloKg==
releaseDate: '2026-05-25T11:00:06.413Z'
